.login__Container{
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.login__logo{
  margin-top: 100px;
  img{
    width: 220px;
    height: 50px;
  }
}


.background__img{
  img{
    opacity: 0.5;
  }
}

